package com.ycwl.basic.image.watermark.exception;

public class ImageWatermarkUnsupportedException extends ImageWatermarkException {
    public ImageWatermarkUnsupportedException(String message) {
        super(message);
    }
}
